Subject: Re: [bug#32053] [PATCH 1/2] gnu: Add libqmatrixclient.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 09 Jul 2018 14:34:58 +0200

Arun Isaac <[email-masked]> skribis:

> * gnu/packages/messaging.scm (libqmatrixclient): New variable.

[...]

> +    (home-page "https://matrix.org/docs/projects/sdk/libqmatrixclient.html")
> +    (synopsis "Qt5 Matrix client library")

What about “Qt5 client library for the Matrix messaging protocol”?

> +    (description "libqmatrixclient is a Qt5 library to write clients for the
> +Matrix protocol.  Quaternion is the reference client implementation.
         ^
s/protocol/instant messaging protocol/

Apart from that it LGTM, thank you!

Ludo’.